net.corda.core.contracts

## Class DummyContractKt

- net.corda.core.contracts.DummyContractKt

-     public class DummyContractKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static DummyContract` | `getDUMMY_PROGRAM_ID()`

- - ### Method Detail

    - #### getDUMMY_PROGRAM_ID

          public static DummyContract getDUMMY_PROGRAM_ID()